/*
Theme Name: Editorialmag Child
Theme URI: https://www.sparklewpthemes.com/wordpress-themes/editorialmag
Author: albi e aLe 
Description: Editorialmag di Radio Onda d'Urto
Version: 0.1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: editorialmag
Template: editorialmag
Tags: right-sidebar, left-sidebar, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, grid-layout, footer-widgets, news, blog, e-commerce

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Editorialmag is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.io/normalize.css/
*/
/*MODIFICHE CSS EXTRA*/

.main-navigation ul li a::before {
  background: #FF3333;
}

.main-navigation ul li a:hover,
.main-navigation ul li.current-menu-item>a {
  color: #FF3333;
}

h1 {
  color: #231f20;
}

.hot-news-wrap .news-title {
  font-size: 19px;
}

section.hot-news-slider {
  background: #ffd057;
  padding: 10px 0;
  border-bottom: 0px solid;
  margin-bottom: 35px
}

.hot-news-slider .sparkle-wrapper {
  background: #ffd057;
  padding: 0 !important;
  margin-bottom: 0;
}

.hot-news-slider a:hover {
  color: #FF3333;
}

.pt-cv-wrapper a:hover {
  color: #FF3333;
}

.pt-cv-readmore {
  color: #fff !important;
  background-color: #FF3333 !important;
  border: none !important;
}

.pt-cv-wrapper .btn {
  border-radius: 0px;
}

.lSAction>a {
  opacity: 1;
}

.search-form input:hover[type="submit"] {
  background-color: #FF3333;
  border: 1px solid #FF3333;
}

.search-form input:focus[type="search"] {
  border: 1px solid #FF3333;
}

.scroll-to-top.show {
  background: #FF3333;
}

div .bx-wrapper {
  box-shadow: none;
}

.pt-cv-wrapper .pagination>.active>a,
.pt-cv-wrapper .pagination>.active>a:focus,
.pt-cv-wrapper .pagination>.active>a:hover,
.pt-cv-wrapper .pagination>.active>span,
.pt-cv-wrapper .pagination>.active>span:focus,
.pt-cv-wrapper .pagination>.active>span:hover {
  background-color: #FF3333;
  border-color: #FF3333;
}

.pt-cv-wrapper .pagination>li>a,
.pt-cv-wrapper .pagination>li>span {
  color: #FF3333;
}

.sp-widget-post-slider-section .slick-arrow {
  background-color: #FF3333;
}

a:hover,
a:focus {
  color: #FF3333;
}

.single .entry-content a {
  color: #FF3333;
}

.wp-block-columns {
  background: #f5f5f5;
}

.widget ul {
  padding-top: 10px;
}

div.wp-block-column {
  margin: 32px;
}

h2.widget-title {
  text-align: left;
}

/*MODIFICHE CSS EXTRA*/

.top-header {
  display: none;
}

.nosidebar-image {
  width: 50%;
  height: auto;
}

.nav-icon-wrap {
  display: none;
}

.sparkle-author-box {
  display: none;
}

.author.vcard {
  position: absolute;
  left: -9999px;
}

.byline {
  position: absolute;
  left: -9999px;
}

.search-form {
  width: 340px;
  float: right;
}

._self {
  font-size: larger;
}

.pt-cv-thumbnail.pull-left {
  width: auto;
  height: 115px;
}

.nosidebar-image {
  display: none;
}

.colorful-cat {
  display: none;
}

.terms {
  display: none;
}

.news-categories {
  display: none;
}

.custom-html-widget {
  color: white;
}

/* TABELLA SCELTE*/
.divTable {
  display: table;
  width: 100%;
  margin: 0 auto;
}

.divTableRow {
  display: table-row;
}

.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
}

.divTableCell,
.divTableHead {
  border: 1px solid #999999;
  display: table-cell;
  padding: 3px 10px;
}

.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
  font-weight: bold;
}

.divTableFoot {
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}

.hot-news-title h1 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.3;
  color: #231f20;
}

.nav-wrap {
  display: none;
}

.nav-wrap .main-navigation {
  width: 100% !important;
}

.header-bgimg .nav-wrap {
  padding-right: 20px;
}

/* Search in menu */
.search-form input[type="search"] {
  background: white;
}

.bottom-header {
  margin-top: 35px !important;
}

.main-navigation .toggle-button span {
  background: #ddd;
  height: 4px;
}

.main-navigation .toggle-button {
  background: none;
}

.zoom-social-icons-widget ul li::before {
  content: "";
}

.hot-news-slider .page-title {
  font-size: 25px;
  font-weight: 700;
}

.pt-cv-pagination-wrapper {
  text-align: center;
}

.approfondimenti {
  margin-bottom: 0px;
}

aside.widget_wysiwyg_widgets_widget>p {
  margin-top: 0px;
}

/*tweeter widget*/

.timeline-Header-title {
  font-weight: bold;
}

.site-header.header-bgimg {
  padding-top: 15px;
  padding-bottom: 10px;
}

/*TOGLIE ICONA FEED CTV*/

.rss-widget-icon {
  display: none;
}

/*GIORNI PALINSESTO COLORE LINK*/
a.trx_palinsesto:link {
  color: #FF3333;
}

/*ARCHIVIO*/
ul.bydate {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

ul.bycategories {
  margin: 0;
  padding: 0;
}

ul.bycategories li {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.bycategories li a {
  list-style: none;
  list-style-type: none;
  margin: 0 20px 15px 0;
  float: left;
  background: #eee;
  padding: 5px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

ul.bycategories li a:hover {
  text-decoration: none;
  background: #FF3333;
  color: #fff;
}

/*ALTRO*/
.clear {
  clear: both;
}

.main-navigation ul li {
  font-size: 13px;
}

.site-header.header-bgimg {
  margin-bottom: 0px
}

.vsrp_div {
  font-size: 0.8em !important;
}

h2 {
	font-size: 22px;
}

.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    padding: 2px;
}

/*BANNER TESTATA*/

.header-banner{
	margin-bottom:20px
}

@media screen and (max-width: 768px)  {
  .normale-size-element {display: none}
    .small-size-element {display: default}
  }
  
  @media screen and (min-width: 769px)  {
  .normale-size-element {display: default}
    .small-size-element {display: none}
  }
  
  .header-button {
    margin-top: 4px;
  }
  
